body {
  background: #e3f1ff;
  background-size: cover;  
  background-position: center;  
  background-repeat: no-repeat;  
  background-attachment: fixed;  
  font: 20px Garamond, "Times New Roman";
}

.wrapper {
  background: #c7e2fe;
  background-image: url('images/boop.PNG');
  margin: 100px;
  border: 5px solid white;
  border-radius: 50px;
  }

.wrapper2 {
  width: 1225px;
  background: #e3f1ff;
  margin: 200px;
  margin-top: 100px;
  border: 5px solid white;
  border-radius: 50px;
  }
  
.icebear {
  margin-top: 50px;
  margin-left: 475px;
  }
  
.name {
  background: #c7e2fe;
  border: 5px dotted white;
  border-radius: 50px;
  margin-right: 550px;
  }
  
.funfacts {
  width: 750px;
  background: #e3f1ff;
  margin-top: 100px;
  margin-bottom: 100px;
  margin-left: 240px;
  border: 5px dotted white;
  border-radius: 50px;
  }

div.scroll-container {
  background-color: #333;
  height: 300px;
  width: 500px;
  overflow: auto;
  white-space: nowrap;
  margin-left: 100px;
  margin-top: 50px;
  margin-bottom: 50px;
  padding: 10px;
}

div.scroll-container img {
  margin-left: 50px;
  padding: 10px;
}